{% load static %}

<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Tugas 6 PPW 2019</title>

    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/styles.css' %}">
</head>
<body>
    <h1>Selamat Datang</h1>
    {% if mystatus %}
        {% for status in mystatus %}
        <div class="pb-4">
            <ul class="mb-0">
                <li>
                    Message: {{ status.message }}<br>
                    Date: {{ status.date }}
                </li>
                <form action="/remove/" method="POST">
                    {% csrf_token %}
                    <button type="submit" class="btn btn-primary add-schedule">REMOVE</button>
                    
                    <input type="hidden" name="id" value="{{ status.id }}">
                </form>
            </ul>
        </div>
        {% endfor %}
    {% endif %}
    <form action="/add/" method="POST">
        {% csrf_token %}
        <div class="form-group">
            <label for="inputMessage">Message for your status</label>
            <input name="message" type="text" class="form-control" id="message" placeholder="Enter the message" maxlength="255" required>
        </div>
        <button type="submit" class="btn btn-primary add-schedule" id="submit">ADD</button>
    </form>
</body>